libtest-redisserver-perl_0.21-1_all.deb


Advertisement

Description

libtest-redisserver-perl - redis-server runner for tests

Distribution: Debian Sid
Repository: Debian Main i386
Package name: libtest-redisserver-perl
Package version: 0.21
Package release: 1
Package architecture: all
Package type: deb
Installed size: 29 B
Download size: 11.81 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Requires

    Download

    Source package: libtest-redisserver-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libtest-redisserver-perl deb package:
      # sudo apt-get install libtest-redisserver-perl

    Changelog

    2017-09-14 - Jonas Smedegaard <dr@jones.dk> libtest-redisserver-perl (0.21-1) unstable; urgency=medium [ upstream ] * New release. [ Jonas Smedegaard ] * Modernize cdbs: + Do copyright-check in maintainer script (not during build). + Relax to build-depend unversioned on cdbs. + Stop build-depend on devscripts. Closes: Bug#868945. Thanks to Lucas Nussbaum. * Update watch file: + Watch only MetaCPAN URL. + Mention gbp --uscan in usage comment. + Tighten version regex. + Use substitution strings. * Update git-buildpackage config: Filter any .gitignore file. * Update copyright info: + Use https protocol in initial format line. + Drop superfluous copyright signs. + Extend coverage for myself. * Modernize Vcs-* fields: + Use https protocol. + Use git (not cgit) in path. + Consistently include .git suffix in path. * Declare compliance with Debian Policy 4.1.0. * Stop override lintian for package-needs-versioned-debhelper-build-depends: Fixed in lintian. * Tighten lintian overrides regarding License-Reference.

    2016-02-20 - Jonas Smedegaard <dr@jones.dk> libtest-redisserver-perl (0.20-1) unstable; urgency=low * Initial packaging release. Closes: bug#815274.

    Advertisement
    Advertisement